Subject: Re: LightSpeed Animation Contest - UPDATE!!
From: candyman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 27 Jan 1996 23:54:33 -0500

At 04:05 AM 1/26/96 -0500, you wrote:
>
>On Fri, 26 Jan 1996, candyman wrote:
>
>> >$22,000 worth of prizes and still climbing!!
>
>> Hmm toss a new dec to put it all in and I might just have to dig through
>> the archives myself...:)
>
>Any of our friendly DEC Alpha manufacturers care to contribute a system???
>
> ...hmmm...even I don't have balls big enough to ask for a prize like that!
>
>Besides, we need to save SOMETHING for next year!  =) 
>
>                                     -David Warner
>                                      [email-masked]
>                                      http://www.albany.net/~dwarner
>
>hmm If I can round one up as a prize for ya would that make me the
ballmeister..?? :)
	Those who perceive the as yet unnamed, are vagabonds...